@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto:400,700,900');

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td,th,
.attributes,
.secondNA,
.sku,
.price,
.price a,
.cartRow-productSKU,
.cartRow-productName,
.cartRow-itemPrice,
.cartRow-quantity,
.cartRow-itemSubtotal,
#totalPriceHTML, 
#delLabelHTML, 
#delPriceHTML,
.cartRowTotals,
.discountCode,
.checkoutCrumb,
.paymentMethods,
.paymentMsg,
.rrp,
.unavailableMsg  {font-size: 0.813rem;}
p,li {line-height:140%;}

/**************** header *****************************/
.header			{background-color:#006A93;}
.banner			{width:63.750em;margin:auto;padding-bottom:10px;position:relative;}
.logo				{width:60%;float:left;padding-right:20px;}
.stamp {width:15%;float:left;}
.topRight		{width:25%;float:right;text-align:right;padding-top:15px;}
.socialMedia	{padding-top:10px;}

.miniCart {margin-top:18px;text-align:right;font-size:0.813em;color:#ffffff;}
.miniCart a{color:#ffffff;font-size:1em;}
.miniCart a:hover{color:#9cd6e7;}

.topSearch .search {padding-top:18px;display:block;}
.search input[type="text"]{
	background-image:url(/uploads/images/23/search-bg.gif);
	background-repeat:no-repeat;
	width:200px;
	height:26px;
	border:1px solid #00506F;
	padding:0;
	padding-left:25px;
	color:#999999;
	}
.search input:focus[type="text"]{color:#333333;}
.topSearch .search input[type="submit"]{border:1px solid #d4d4d4;background-color:#dddddd;height:24px;-webkit-appearance: none;}
.mobSearch {
   background-color:#f0f0f0;
   text-align:right;
   padding:10px 16px;
   clear:both;
}
.mobSearch .search input[type="submit"]{border:1px solid #00506F;background-color:#00506F;height:24px;-webkit-appearance: none;color:#ffffff;margin-left:10px;}

	
/**************** nav - topnav *************************/
.topnav {
   background-color:#59B9D5;
  -moz-box-shadow:      0px 4px 6px 0px #666666;
  -webkit-box-shadow:   0px 4px 6px 0px #666666;
   box-shadow:          0px 4px 6px 0px #666666;	
}
.topmenu{
	width:63.750em;
	margin:auto;
	background-color: transparent;
	height:40px;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
   padding: 0px 24px;
   line-height: 40px;
   color: #ffffff;
   font-weight:  normal;
   font-family: 'Open Sans', sans-serif;
   font-size: 13px;
   text-transform: uppercase;
}

@media (min-width:59.375em) 	{ /* 950px */
   .mlddm > li:not(:last-child) a{border-right:1px solid #2090B4; }
}

.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#ffffff;background-color: #9CD6E7;}

/* drop down list */
   .mlddm ul {background: #59B9D5;}
   .mlddm ul li a {	
      line-height: 28px;
      padding: 0 16px 0 6px;
      border:1px solid #ffffff;
      border-right: 0;
      border-top: 0;
      text-align:left;
   }
   .mlddm ul li a:hover,
   .mlddm ul li a.selected,
   .mlddm ul li a:hover.selected	{color: #ffffff;background-color:#9CD6E7;}
   .mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#cccccc;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;}
.slicknav_nav {z-index:10000000;}
	
.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;font-weight:400;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-weight:400;font-size:2em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#00506F;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}

/* overrides */
.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
	
	
/**************** footer *****************************/

.categoryListContainer {background-color:#006A93;border-top:10px solid #59B9D5;}

.categoryList h4 	{font-size: 18px;margin:5px 0;border-bottom:1px solid #ffffff;padding:10px 0;} 
.categoryList h4 a{font-size:18px;}
.categoryList {width:63.750em;margin:auto;color:#ffffff;}
.categoryList a {color:#ffffff;text-decoration:none;font-size:12px;}
.categoryList a:hover{color:#9cd6e7;text-decoration:none;}
.categoryList ul{margin:0;padding:0;margin-bottom:20px;}
.categoryList ul li{padding:0;list-style-type:none;padding:2px 30px 2px 0;}
.categoryList ul li ul{display:none;} 


.categoryList div:first-child {width:25%;float:left;padding-right:25px;}
.categoryList div:last-child {width:75%;float:right;}

.categoryList div:last-child ul {
 -webkit-column-count: 3;
    -moz-column-count: 3;
         column-count: 3;
  -webkit-column-gap: 2%;
     -moz-column-gap: 2%;
          column-gap: 2%;
}

.categoryList li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.footer			{background-color:#59B9D5;color:#ffffff;}
.footerInfo		{width:63.750em;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}

.footerBase				{width:63.750em;margin:auto;padding: 10px 0;color: #ffffff;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}


/**************** content *****************************/

/* layout */

.middleHome		{padding:28px 0;width:63.750em;margin:auto;}
.middle			{padding: 20px 0 32px 0; width:63.750em;margin:auto;min-height:400px;position:relative;}
.crumb		{padding: 0 0 16px 3px;font-size:0.813em;color:#999999;}
.crumb a    {color:#999999;font-size:1em;}
.crumb a:hover {color:#325678;}
.colourRow		{background: #f0f0f0;}

/* general */
a 			{color: #175D84;text-decoration: underline;}
a:hover	{color: #000099;}
a img		{border:0;}

h1, h2, h3, h4 {font-family: 'Roboto', sans-serif;font-weight:900;}
h1 		{font-size: 2.250em;color:#006A93;margin-top:0;}
h2 		{font-size: 1.500em;color:#33A8CA;}
h3 		{font-size: 1.125em;color:#000000;}
h4 		{font-size: 0.938em;color:#000000;} 

.middleHome h2 		{margin-top:0;}
h1 a {font-size:1em;}

p, ul, li		{margin-top:0;}
.formRequired	{color:#cc0000;font-size:0.625rem;}
.tel				{text-decoration:none;}

.linkButton {
	display:inline-block;
	padding:0 18px;
	line-height:30px;
	background-color: #999999;
	color:#ffffff;
	font-size:0.813rem;
	text-decoration: none;
}

.button,
.psButton {
   padding:5px 10px;
   background-color:#59B9D5;
   border:1px solid #006A93;
   color:#ffffff;
   border-radius:3px;
   -webkit-appearance:none;
   font-family: 'Open Sans', sans-serif;
   text-transform:uppercase;
}
.button:hover {background-color:#006A93;}

.searchResults .button,
.discountCode .button {padding:2px 6px;}

.noticeboard {border:1px solid #d4d4d4;}
.noticeboard h3 {border-bottom:1px solid #d4d4d4;padding:10px;text-align:center;}
.noticeboard h4 {padding:0 10px;margin-bottom:6px;}
.noticeboard p {padding:0 10px;}


/*************** catalogue *******************************/

/* browse & cat home */

.radioLabel1 {color: #cc0000;font-weight: bold;}
.radioLabel2 {color: #cc0000;font-weight: bold;}
.attributes {text-align: left;}
.attributes .label {display: none;}
.catalogueBrowse h1 {clear:both;padding-top:20px;}
.addToCart input[type=text]{padding:5px;width:27px;}
.productPreview {
	width:19%;
	margin-right:1%;
	margin-bottom:20px;
	float:left;
	position:relative;
	padding:12px 6px 20px 6px;
	text-align:center;
	border:1px solid #d4d4d4;
	}
.browseProductName {height:60px;}
.productPreview h2 				{margin:0;font-weight:normal;font-size:12px;width:100%;text-align:center;}
.productPreview h2 a				{text-decoration:none;}
.productPreview .productThumb	{height:146px;}
.productPreview img				{max-height:140px;}
.productPreview .info	 		{padding:6px 0;}
.productPreview .rrp	 			{font-size:11px;}
.productPreview .rrpPrice		{text-decoration:line-through;}
.productPreview .buyNow	{position:relative;}
.productPreview .addToCart	{padding-top:14px;}
.productPreview .secondNA		{font-size:13px;text-align:left;position:absolute;top:22px;}
.productPreview .singleVar .attributes {padding-bottom:20px;} 
.productPreview .button {margin-left:10px;}
.next, .jscroll-added, jscroll-next-parent {clear:both;}

.productPreviewDigital {
	width:19%;
	margin-right:1%;
	margin-bottom:20px;
	float:left;
	position:relative;
	padding:12px 6px 20px 6px;
	text-align:center;
	border:1px solid #d4d4d4;
	}
.productPreviewDigital h2 					{margin:0;font-weight:normal;font-size:12px;width:100%;text-align:center;}
.productPreviewDigital h2 a				{text-decoration:none;}
.productPreviewDigital .productThumb	{height:146px;}
.productPreviewDigital img					{max-height:140px;}
.productPreviewDigital .info	 		{padding:6px 0;}
.productPreviewDigital .rrp	 			{font-size:11px;}
.productPreviewDigital .rrpPrice			{text-decoration:line-through;}
.productPreviewDigital .price 			{color:#cc0000;font-weight:bold;margin:10px 0;font-size:13px;padding-bottom:16px;}
.productPreviewDigital .button {margin-left:10px;}

.menuContainer {
    z-index: 10;
    position: relative;
}
 .categoryDropDownMenu {
    z-index: 1000;
    display: block;
    position: static;
    padding: 0 0 0 1px;
    zoom: 1;
    overflow: hidden;
}
 .categoryDropDownMenu > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: table;
    width: 100%;
   border-spacing:5px 0;
}
 .categoryDropDownMenu > ul li {
    display: table-cell;
    vertical-align: middle;
}
 .categoryDropDownMenu > ul li a {
    display: block;
}
 .categoryDropDownMenu > ul li.top-level>a {
    text-align: center;
}
 .categoryDropDownMenu > ul .mega-menu {
    opacity: 1;
    visibility: hidden;
    z-index: 10000;
    transition-delay: 300ms;
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
}

 .categoryDropDownMenu > ul li .mega-menu  li {
    float: none;
    display: block;
}

 .categoryDropDownMenu > ul .mega-menu  li ul{
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

 .categoryDropDownMenu > ul li:hover .mega-menu {
    opacity: 1;
    visibility: visible
}


.categoryDropDownMenu{
	height:56px;
	width:100%;
	font-family: 'Roboto', sans-serif;
}

.categoryDropDownMenu > ul li.top-level {height:56px;padding: 0;vertical-align:center;background-color: #f0f0f0;border:1px solid #d4d4d4;padding:2px;}
.categoryDropDownMenu > ul li.top-level:not(:last-child) {}
.categoryDropDownMenu a {text-decoration:none;}
.categoryDropDownMenu > ul li.top-level>a {color: #999999;text-decoration:none;font-size:1.250rem;font-weight:900;}
.categoryDropDownMenu > ul li.top-level:hover {background-color: #33A8CA;color: #ffffff;border:1px solid #33A8CA;}
.categoryDropDownMenu > ul li.top-level:hover > a {color: #ffffff;}
.categoryDropDownMenu > ul li.top-level>a:hover {background-color: #33A8CA;color: #ffffff;}

 .categoryDropDownMenu > ul .mega-menu{
	width:100%;
	background-color: #ffffff;
   border:1px solid #33A8CA;
	position: absolute;
	top: 56px;
	left: 50%; 
	margin-left: -31.875rem;
	padding: 30px;
   column-count: 2;
   -webkit-column-count: 2;
   -moz-column-count: 2;
   column-gap: 1em;
   -webkit-column-gap: 1em;
   -moz-column-gap: 1em;
}

 .categoryDropDownMenu .mega-menu li {padding:6px 0;}
 .categoryDropDownMenu .mega-menu li {
	display:block;
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}
 .categoryDropDownMenu .mega-menu > li > a{font-size: 1rem;line-height: 20px;}
 .categoryDropDownMenu .mega-menu li a:hover {color:#999999;}

 .categoryDropDownMenu .mega-menu li > ul {padding:0;}
 .categoryDropDownMenu .mega-menu > li > ul li a{font-size:0.813rem;color:#333333;font-weight:700px;padding-left:20px;}

@media (min-width:0) and (max-width:1024px) {
	 .categoryDropDownMenu > ul .mega-menu {
		width:100%;
		left:0;
		margin-left:0;
		padding-left: 1em;
		padding-right:1em;
	}
}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
    .categoryDropDownMenu > ul li.top-level>a {color: #333333;text-decoration:none;font-size:1rem;font-weight:400;}
}

/* search by subject */

.subjectList ul {
   padding:0;
   list-style-type:none;
   -moz-column-count: 2;
   -webkit-column-count: 2;
   column-count: 2;
}
.subjectList li {padding:4px 0;}
.subjectList li a {font-size:15px;}
.subjectList h2 a {font-size:1em;}


/* Product Page */

.productPage table			{width:auto;}
.productPage table td.col1 {padding-right:20px;}
.productPage table th 		{text-align:left;padding-right:10px;}
.productPage .price			{color:#cc0000;font-weight:bold;}
.productPage .back			{margin-top:50px;}
.productPage .rrp				{margin:0; text-decoration: line-through;}
.productPage .secondNA		{}
.productPage .single			{}
.productPage .single .addToCart {}
.productPage .buyNow	{position:relative;}
.productPage .addToCart	{padding-top:14px;}
.productPage .secondNA		{font-size:13px;text-align:left;position:absolute;top:22px;}
.productPage .singleVar .attributes {padding-bottom:20px;} 

.radioLabel1 	{color:#cc0000;font-weight:bold;}
.radioLabel2 	{color:#cc0000;font-weight:bold;}

.last {margin-right:0;}


/* eCommerce */

#cartCountdown {display:none;}

/**************** NEW SYS templates *******************/

.cartRow-Col2.noDelt				{width:75%;float:left;}
.cartRow-Col2.noQty.noDelt 			{width:90%;}
.btn_save {display:block;margin:0 0 0 auto;}
.cartRowTotals.noDelt {padding-right:3%;}
.contCheckout {padding: 20px 0;}
.cartErrors {}

.readonly {border:none;}


.contConfirm {width:50%;}
.contConfirm {padding: 20px 0;}

@media (min-width:0) and (max-width:46.750em) { /* 748px */	.contConfirm {width:70%;}}	
@media (min-width:0) and (max-width:40.000em) { /* 640px */	.contConfirm {width:90%;}}	

.payAdminButtons {padding-top:10px;}
.payAdminButtons form		{float:left;margin-top:10px;margin-right:10px;}	

.discountCode .button {margin-left:12px;}

@media (min-width:0) and (max-width:37.500em){ /* 600px */
	.cartRow-Col2.noDelt 		{width:55%;float:left;}
	.cartRow-Col2.noQty.noDelt	{width:70%;float:left;}
}
.cartRow-productSKU {word-break:break-all;}


/**************** Search Results *******************/

.searchResults form {display:block;padding-bottom:10px;}
.searchResults input[type=text]{padding:4px;}
.searchResults li {padding-bottom:20px;}
.pagination .pageNos{padding:12px;display:inline-block;}
.pagination .pageNos a {padding:5px;background-color:#9cd6e7;text-decoration:none;border:1px solid #006a93;color:#333333;margin:0 4px;display:inline-block;}
.pagination .pageNos a:hover {background-color:#ffffff;}

@media (min-width:0) and (max-width:23.750em) { /* 440px */
  .searchResults input[type=text]{width:100%;}
   .searchResults input[type=submit]{margin-top:14px;} 

}


